Python
Monitoring
List data source users
Get aggregated user data for a data source (formerly known as “inference pipeline”)
Python
Documentation Index
Fetch the complete documentation index at: https://docs.openlayer.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your workspace API key. See Find your API key for more information.
Path Parameters
The inference pipeline id (a UUID).
Query Parameters
The page to return in a paginated query.
Required range:
x >= 1Maximum number of items to return per page.
Required range:
1 <= x <= 100Name of the column to sort on
Whether or not to sort on the sortColumn in ascending order.
Body
application/json
columnFilters
(SetColumnFilter · object | NumericColumnFilter · object | StringColumnFilter · object)[] | null
Maximum array length:
5- SetColumnFilter
- NumericColumnFilter
- StringColumnFilter
Example:
{
"measurement": "openlayer_token_set",
"operator": "contains_none",
"value": ["cat"]
}Maximum string length:
300Maximum string length:
300Maximum string length:
300Maximum string length:
300Response
Response OK.
Array of user aggregation data

